<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\NegoziACasaTua.Api.DataModel\NegoziACasaTua.Api.DataModel.csproj" />
      <ProjectReference Include="..\NegoziACasaTua.Api.Shared\NegoziACasaTua.Api.Shared.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Google.Cloud.Storage.V1" Version="2.5.0" />
      <PackageReference Include="SendGrid" Version="9.13.2" />
      <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.5.0" />
    </ItemGroup>

</Project>
